contentColumnType: boolean
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_draft_switch
instructions: ''
name: Draft
searchable: true
settings:
  default: '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
